Productsup
CDE APIApi referenceManagement

Show organization.

Sign in to run requests against the CDE API.
GET
/organizations/{organizationId}

Authorization

oAuth2AuthCode
AuthorizationBearer <token>

In: header

Path Parameters

organizationId*string
Formatuuid

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://cde.staging.productsup.com/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{
  "message": "successful operation",
  "resource": "organization",
  "data": {
    "uuid": "019e16f3-a7d1-7d21-9f7b-3f9d3bb3bb80",
    "name": "ProductsUp",
    "connectors-limit": 10,
    "members": [
      {
        "uuid": "019e16f3-a7dd-712a-a535-9a9298e46c2a"
      },
      {
        "uuid": "019e16f3-a7e5-7728-84b7-df011d2484ab"
      }
    ],
    "notification-config": {
      "destination": "#release",
      "triggers": [
        "extensive-release"
      ]
    },
    "dev-defaults": null,
    "prod-defaults": null
  }
}
{
  "message": "You have to be authorized to access this resource."
}
{
  "message": "Access denied for user."
}
{
  "message": "Organization not found."
}

How is this guide?